Webkul\PrestashopConnectorBundle\Entity\PrestashopExportMapping:
    type: entity
    table: wk_prestashop_export_mapping
    repositoryClass: Webkul\PrestashopConnectorBundle\Repository\PrestashopExportMappingRepository
    id:
        id:
            type: integer
            id: true
            generator:
                strategy: AUTO
    fields:
        akeneoEntityId:
            type: string
            length: 255
        akeneoEntityName:
            type: string
            length: 255
            nullable: true
        prestashopEntityId:
            type: string
            length: 255
        prestashopEntityName:
            type: string
            length: 255
            nullable: true
        entityType:
            type: string
            length: 255
        extras:
            type: array
            nullable: true
        url:
            type: string
            length: 255
            nullable: true
    lifecycleCallbacks: {  }
